templates:
  collection_alpha:
    sync_mode: sync
    collection_order: alpha
    radarr_add_missing: false
    radarr_tag: pmm_awards

  collection_release:
    sync_mode: sync
    collection_order: release
    radarr_add_missing: false
    radarr_tag: pmm_awards

collections:
  Academy Awards:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/search/title/?title_type=feature,documentary&groups=oscar_winner
    summary: Oscar Winning Movies

  Razzie Award:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls066716172/
    summary: The Razzies are an awards banquet that honors the worst in films from a year. They are the opposite to the Oscars. This list will reflect on the films that have won the Worst Picture award from the beginning in 1980 to present day. Here are the films that "won" Worst Picture.

  César Award:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls024896765/
    summary: The César Award is the national film award of France. It is delivered in the Nuit des César ceremony and was first awarded in 1976.

  Annie Awards:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls086556605/
    summary: The Annie Awards are accolades which the Los Angeles branch of the International Animated Film Association, ASIFA-Hollywood, has presented each year since 1972 to recognize excellence in animation shown in cinema and television.

  Sundance Film Festival:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls033136048/
    summary: A comprehensive list of all of the full length films that have screened at the Sundance Film Festival.

  Cinefest:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls095591734/
    summary: Cinéfest Sudbury International Film Festival, also known as Cinéfest and Cinéfest Sudbury is an annual film festival in Greater Sudbury, Ontario, Canada, held over nine days each September. It is one of the largest film festivals in Canada.

  Berlin International Film Festival:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls076602311/
    summary: The Berlin International Film Festival, usually called the Berlinale, is a film festival held annually in Berlin, Germany.

  Palme d'Or Winners:
    template: { name: collection_release }
    imdb_list: https://www.imdb.com/list/ls066281181/
    summary: The Palme d'Or (Golden Palm) is the highest prize awarded at the Cannes Film Festival. It was introduced in 1955 by the organising committee. From 1939 to 1954, the highest prize was the Grand Prix du Festival International du Film.

  American Film Institute:
    template: { name: collection_alpha }
    imdb_list: https://www.imdb.com/list/ls062266402/
    summary: American Film Institute "100 Greatest American Movies"
    radarr_add_missing: false
    radarr_tag: pmm_awards
